### Signal

# Gtk GestureClick::pressed

#### Declaration

    void
    pressed (
      GtkGestureClick self,
      gint n_press,
      gdouble x,
      gdouble y,
      gpointer user_data
    )

#### Description [src]

Emitted whenever a button or touch press happens.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`n_press` | `gint`
| How many touch/button presses happened with this one.
`x` | `gdouble`
| The X coordinate, in widget allocation coordinates.
`y` | `gdouble`
| The Y coordinate, in widget allocation coordinates.